Subject: RE: Revised ETS Risk Management Procedures and Controls
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 6 Jul 2001 06:57:21 -0700 (PDT)

There has been no major concerns.  Jo Williams wanted to revise the marketing flow chart to show that either the marketing vp, pricing desk or trader will initiate a decision to enter into a position.  I did specify in this draft that the head trader would review, approve and sign off on the Daily Position and P&L Reports after the close of each business day.  

There are some main differences in the way Caminus calculates VaR and the way Enron Corp. calculates VaR.  These differences include:

-	Enron Corp. uses approximately 60 buckets of time while Caminus is limited to 12 buckets of time
-	ETS loads in the price curves every night while Enron Corp. usually loads the curves every two weeks.  Right now Enron Corp.'s VaR models are being revised and it is difficult to see how far off we are.  With respects to correlations, we are really close on all except for those related to San Juan and Socal.  
-	Enron Corp. use implied volatility while Caminus uses historical volatilities.  

Vernon Mercaldo is working with me to find why there is a difference in correlations with San Juan and Socal.

Enron RAC received the interim trading application yesterday and is circulating the application for signatures.  I plan to send the Procedures and Control document to Enron RAC this morning, so they have it when they get Rick Buy and Jeff Skillings signatures.

Please call if you have further questions.

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Friday, July 06, 2001 8:02 AM
To:	Perchal, Cheryl
Subject:	RE: Revised ETS Risk Management Procedures and Controls
Importance:	High

Did anyone have any concerns?    

 -----Original Message-----
From: 	Perchal, Cheryl  
Sent:	Thursday, July 05, 2001 3:54 PM
To:	Ferrell, Lee; Strohmeyer, Vincent; Fancler, Dan; Peters, Jerry; Hayslett, Rod; Saunders, James
Subject:	FW: Revised ETS Risk Management Procedures and Controls
Importance:	High

I would like to send the attached document to Enron RAC today so that it can be attached to the ETS interim trading application.  Please let me know ASAP if you have any comments/revisions.

 -----Original Message-----
From: 	Perchal, Cheryl  
Sent:	Tuesday, July 03, 2001 4:41 PM
To:	Mercaldo, Vernon; Ferrell, Lee; Strohmeyer, Vincent; Fancler, Dan; Peters, Jerry; Hayslett, Rod; Saunders, James
Cc:	Jesse III, John
Subject:	Revised ETS Risk Management Procedures and Controls
Importance:	High

Attached is a revised ETS Risk Management Procedures and Controls.  I would like to send this to Enron RAC on Thursday, July 5 so that we can start getting the Enron RAC approvals in process.  If you have any comments or questions regarding the attached, please call.  I can be reached at (402) 398-7257.

 << File: ETS.procedure1-070301.doc >>